@charset "utf-8";

#container{
	margin-top: 60px;
}
#container #side h2 {
	clear: both;
	font-size: 16px;
	line-height: 18px;
	font-weight: 400;
	margin: 0 0 15px 0;
	text-align: left;
}
#container #side a {
	text-decoration: none;
	color: #000;
}
#container #side #category_base ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#container #side #category_base li div, #side #item_base li div {
	border-bottom: 1px dotted #ddd;
}
#container #side #category_base li div a, #side #item_base li div a {
	padding-left: 27px;
}
#container #side #category_base a.cate_sub::after, #side #item_base a.cate_sub::after {
	content: '';
	display: inline-block;
	cursor: pointer;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 4px 3px 0 3px;
	border-color: #bbb transparent transparent transparent;
	z-index: 2;
	position: absolute;
	top: 50%;
	right: 10px;
}
#container #side #category_base li a, #side #type_base li a, #side #item_base li a, #side #brand_base li a {
	padding: 13px 0 10px 15px;
	border-bottom: 1px dotted #ddd;
	text-decoration: none;
	color: #000;
	display: block;
	position: relative;
	font-size: 13px;
}
#container #side #category_base li:first-child, #side #word_base li:first-child, #side #type_base li:first-child, #side #item_base li:first-child, #side #brand_base li:first-child {
	border-top: 1px solid #ddd;
}
#container #side #category_base li a:hover, #side #type_base li a:hover, #side #item_base li a:hover, #side #brand_base li a:hover {
	background-color: #f1f1f1 !important;
}
#container #side #category_base li div a:hover, #side #item_base li div a:hover {
	color: #000;
	background-color: #f1f1f1;
	padding-left: 27px;
}
#container #side #category_base li div a, #side #item_base li div a {
	border-bottom: none !important;
}
#container #side #item_base li .type {
	font-size: 10px;
	letter-spacing: 0;
	display: inline-block;
	border: none;
	color:#777;
}
#container #side #type_base a.slt,
#container #side #item_base a.slt{
	background-image: none !important;
    background-color: #eee !important;
    /*font-weight: bold;*/
}
#container #side #word_base a.slt{
	background-image: none !important;
    background-color: #ddd !important;
    /*font-weight: bold;*/
}
#container #side #type_base li a.slt span,
#container #side #item_base li a.slt span{
	display:block;
}
#container #side #type_base li a,
#container #side #item_base li a{
/*padding: 10px 0 10px 5px;*/
    /*border-bottom: 1px solid #ddd;*/
    /*text-decoration: none;
    color: #333;
    display: block;
    position: relative;*/
}
#container #side #type_base li a span,
#container #side #item_base li a span{
	display:none;
	background-color: #333;
	color: #fff;
	width: 22px;
	height: 22px;
	line-height: inherit;
	text-align:center;
	border-radius: 22px;
	position: absolute;
	top: 50%;
	right: 10px;
	-webkit-transform: translate(0,-50%);
	-moz-transform: translate(0,-50%);
	-ms-transform: translate(0,-50%);
	-o-transform: translate(0,-50%);
	transform: translate(0,-50%);
	border: 1px solid #f0f0f0;
	text-indent: -9999px;
}
#container #side #type_base li a span:before,
#container #side #type_base li a span:after,
#container #side #item_base li a span:before,
#container #side #item_base li a span:after{display: block;content: '';width: 1px;height: 10px;background-color: #fff;border-radius: 10px;position: absolute;top: 6px;right: 10px;-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);}
#container #side #type_base li a span:after,
#container #side #item_base li a span:after{-webkit-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);}

/* ---------------------------------
*SIDE-WORD
*/
#container #word_base {
	overflow: hidden;
}
#container #word_base ul li:first-child {
	padding: 13px 0 0;
}
#container #word_base ul li a {
	background: #f1f1f1;
	border: 1px solid #dddddd;
	border-radius: 3px;
	padding: 7px 8px;
	float: left;
	margin: 2px;
	font-size: 10px;
	letter-spacing: 0.05em;
}
#container #word_base ul li a:hover {
	background: #ddd;
}
/* ---------------------------------
*banner_area
*/
#container #banner_area ul li {
	margin-bottom: 10px;
}
#container #banner_area.no2 {
	margin-top: 50px;
}
#container #banner_area.no1 {
	margin-bottom: 80px;
}

/* ---------------------------------
*CONTENTS
*/
#container .help_list>ul {
    display: flex;
	flex-wrap: wrap;
}
#container .help_list>ul>li {
    width: calc((100% - 30px* 2) / 3);
    margin-right: 30px;
    margin-bottom: 40px;
}
#container .help_list>ul>li:nth-of-type(3n) {
    margin-right: 0;
}
#container .help_list li h2 {
	font-size: 16px;
	margin: 0 0 20px;
	padding: 0 0 15px;
	border-bottom: 1px solid #ddd;
}
#container .help_list li h2 a {
	color:#000;
}
#container .help_list li p {
	font-size: 13px;
	margin: 0 0 17px;
}
#container .help_list li p a {
	color: #007ebe;
}
#container .help_list li p a:hover {
	color:#7fbede;
}

/* ---------------------------------
*COMMON
*/
#contents h2.title {
	font-size: 16px;
	margin-bottom: 35px;
}
#container p span {
	color: #ff0000;
}
#container table {
	margin: 0 37px 40px;
	width: 50%;
}
#container table tr td:first-child {
    background: #f1f1f1;
	 text-align:left;
}
#container table tr:first-child td {
    background: #666;
    color: #fff;
	 text-align:center;
}
#container table tr td {
    padding: 9px 15px;
    vertical-align: top;
    line-height: 1.7;
    border: 1px solid #e0e0e0;
}
#fs_CustomPage #container table{
	margin: 0;
	width: 100%;
}
/* ---------------------------------
*UNDER PAGE COMMON
*/
#container h3{
background: #f1f1f1;
	width: 100%;
	line-height: 41px;
	font-size: 13px;
	padding-left: 15px;
}
#container h4{
	font-size: 13px;
	border-left:3px solid #e5e5e5;
	padding-left:17px;
	margin:38px 0 30px 17px;
	line-height:27px;
}
#container .underpage p,.underpage img{
	font-size:13px;
	padding:0 37px;
	margin:0 0 30px;
	line-height:1.9;
}
#container .text p{
	/*padding:0 15px;*/
	margin:30px 0;
}
#container .underpage p a {
	color: #007ebe;
}

/* ---------------------------------
*01
*/
#qa_base li {
	background: #f1f1f1;
	width: 100%;
	line-height: 41px;
	border-bottom: 1px solid #fff;
}
#qa_base li a {
	font-size: 13px;
	color: #000;
	display: block;
	padding-left: 15px;
	position: relative;
}
#qa_base li > a:after {
	content: '';
	display: inline-block;
	cursor: pointer;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 4px 3px 0 3px;
	border-color: #333 transparent transparent transparent;
	z-index: 2;
	position: absolute;
	top: 50%;
	right: 20px;
}
#qa_base li > a:before {
	content: "Q：";
	display: inline-block;
}
#qa_base li .answer {
	background: #fff;
	padding-bottom: 15px;
}
#qa_base li .answer p {
	line-height: 1.9;
	font-size: 13px;
	padding: 15px 15px 0;
}
/*#qa_base li .answer p:first-child:before{
content: "A：";
	display:inline-block;
}
#qa_base li .answer p:first-child{
    padding-left: 3.2em;
    text-indent: -0.95em;
}*/
#qa_base li .answer p a {
	display: inline;
	padding: 0;
	color: #007ebe;
}
#qa_base li .answer p a:hover {
	display: inline;
	padding: 0;
	color:#7fbede;
}

@media screen and (max-width: 480px) {
	
#container{
	margin-top: 0;
}
#container #side{
	float: none;
	display: block;
	width: 100%;
	padding: 0px 15px 0px 15px;
}	
#container #side h2 {
	margin-top: 26px;
	margin-bottom: 21px;
}
#category_base {
	display: none;
}
#contents {
	margin-top: 21px;
}
#container .help_list>ul>li {
    width: 100%;
	margin: 0 0 0px;
}
#container .help_list li h2 {
	font-size: 14px;
	margin-bottom: 0px;
	padding: 0 0 0 15px;
	line-height: 50px;
	clear: both;
	background: #f1f1f1;
	border-top: 1px solid #e5e5e5;
	border-bottom: none;
}
#container .help_list li p {
	font-size: 13px;
	margin: 0 0 0px 0px;
	border-top: 1px solid #e5e5e5;
	line-height: 45px;
}
#container .help_list li p a {
	color: #222;
	display: block;
	padding: 0 0 0 15px;
}
#contents h2.title {
	font-size: 14px;
	margin-bottom: 0;
	background-color: #333;
	color: #fff;
	padding-left: 15px;
	line-height: 50px;
}
#container table {
	width: 80%;
}
#fs_CustomPage #container table{
	margin: 0 auto;
	width: calc(100% - 15px * 2);
}
#container .underpage img{
	width:80%;
}
	
}